<ART ID="00645" PID="2109" JID="133" BPAGE="1189" EPAGE="1218" PII="S0129167X10006458" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MINIMALITY, HARMONICITY AND CR GEOMETRY FOR REEB VECTOR FIELDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DOMENICO</FNM>
<SNM>PERRONE</SNM>
<EAD>domenico.perrone@unisalento.it</EAD>
<X-REF REFID="S0129167X10006458AF001"></X-REF>
</AUT>
<AFF ID="S0129167X10006458AF001">Dipartimento di Matematica "E. De Giorgi", Via Provinciale Lecce-Arnesano, 73100 Lecce, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2009</RE>
</HIST>
<ABST>
<P>Let <F>(M, g)</F> be a Riemannian manifold and <F>T<INF>1</INF> M</F> its unit tangent sphere bundle. Minimality and harmonicity of unit vector fields have been extensively studied by considering on <F>T<INF>1</INF>M</F> the Sasaki metric <F><TEX ID="S0129167X10006458M001">$\tilde G_S$</TEX></F>. This metric, and other well-known Riemannian metrics on <F>T<INF>1</INF> M</F>, are particular examples of Riemannian natural metrics. In this paper we equip <F>T<INF>1</INF> M</F> with a Riemannian natural metric <F><TEX ID="S0129167X10006458M002">$\tilde G$</TEX></F> and in particular with a natural contact metric structure. Then, we study the minimality for Reeb vector fields of contact metric manifolds and of quasi-umbilical hypersurfaces of a K&#x00E4;hler manifold. Several explicit examples are given. In particular, the Reeb vector field &#x03BE; of a <F>K</F>-contact manifold is minimal for any <F><TEX ID="S0129167X10006458M003">$\tilde G$</TEX></F> that belongs to a family depending on two parameters of metrics of the Kaluza&#x2013;Klein type. Next, we show that the Reeb vector field &#x03BE; of a <F>K</F>-contact manifold defines a harmonic map <F><TEX ID="S0129167X10006458M004">$\xi: (M,g) \rightarrow (T_1 M,\tilde G)$</TEX></F> for any Riemannian natural metric <F><TEX ID="S0129167X10006458M005">$\tilde G$</TEX></F>. Besides this, if the Reeb vector &#x03BE; of an almost contact metric manifold is a <F>CR</F> map then the induced almost CR structure on <F>M</F> is strictly pseudoconvex and &#x03BE; is a pseudo-Hermitian map; if in addition &#x03BE; is geodesic then <F><TEX ID="S0129167X10006458M006">$\xi: (M,g) \to (T_1M,\tilde G)$</TEX></F> is a harmonic map. Moreover, the Reeb vector field &#x03BE; of a contact metric manifold is a CR map iff &#x03BE; is Killing and <F><TEX ID="S0129167X10006458M007">$\tilde G$</TEX></F> is a special metric of the Kaluza&#x2013;Klein type. Finally, in the final section, we obtain that there is a family of strictly pseudoconvex CR structures on <F>T<INF>1</INF>S<SUP>2n+1</SUP></F> depending on one parameter, for which a Hopf vector field &#x03BE; determines a pseudo-harmonic map (in the sense of Barletta&#x2013;Dragomir&#x2013;Urakawa [8]) from <F>S<SUP>2n+1</SUP></F> to <F>T<INF>1</INF>S<SUP>2n+1</SUP></F>.</P>
</ABST>
<KWDG>
<KWD>Reeb vector fields</KWD>
<KWD>invariant submanifolds</KWD>
<KWD>minimality</KWD>
<KWD>CR maps</KWD>
<KWD>harmonicity</KWD>
<KWD>pseudo-harmonicity</KWD>
<KWD>Riemannian <F>g</F>-natural metrics</KWD>
<KWD>metrics of the Kaluza&#x2013;Klein type</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53C42</KWD>
<KWD>53C43</KWD>
<KWD>53D35</KWD>
<KWD>32V05</KWD>
<KWD>53C25</KWD>
<KWD>53C40</KWD>
</KWDG>
</FRONT>
</ART>
